uuid: b6385770-0038-4aa5-ba97-44cfb87f74e5
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U
id: node_search
label: Content
path: node
weight: 0
plugin: node_search
configuration:
  rankings: {  }
